<p class="h-entry">
  <a class="u-url" href="{{ .Permalink }}"><span class="dt-published" datetime="{{ .Date.Format "2006-01-02T15:27:58-0600" }}">{{ .Date.Format "2006-01-02" }}</span></a>:
  <span class="p-name"><b>{{ .Title }}</b></span>
  <span class="p-summary">{{ .Summary | truncate 100 }}</span>
</p>
